Bug 92229 - Update graphics/digikam to version 0.8.1
Summary: Update graphics/digikam to version 0.8.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Simon Barner
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-01-23 23:20 UTC by Arjan van Leeuwen
Modified: 2006-02-05 09:59 UTC (History)
0 users

See Also:


Attachments
digikam.diff (25.69 KB, patch)
2006-01-23 23:20 UTC, Arjan van Leeuwen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Arjan van Leeuwen 2006-01-23 23:20:05 UTC

Update Digikam to version 0.8.1.
Comment 1 Simon Barner freebsd_committer 2006-02-02 15:22:05 UTC
Responsible Changed
From-To: freebsd-ports-bugs->barner

I'll take it.
Comment 2 Simon Barner freebsd_committer 2006-02-05 09:59:51 UTC
State Changed
From-To: open->closed

Committed. Thanks!